/* CSS Document */

* { margin:0; padding:0; outline:0;}
img { border:0;}
#wrap{background:#603913; width:980px; height:750px; margin:0 auto;}
.header-box{width:980px; float:left; height:auto;}
.top-image-left{background:url(images/top-image.png); width:403px; height:342px; float:left;}
.profile-image{float:left; margin-left:100px; display:inline; margin-top:30px;}
#manu{width:186px; height:330px; float:left;}
.manu-bg{float:left; width:174px; height:330px;background: #432c1b; /* Old browsers */
background: -moz-linear-gradient(top, #432c1b 0%, #573b24 72%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#432c1b), color-stop(72%,#573b24)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #432c1b 0%,#573b24 72%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #432c1b 0%,#573b24 72%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #432c1b 0%,#573b24 72%); /* IE10+ */
background: linear-gradient(top, #432c1b 0%,#573b24 72%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#432c1b', endColorstr='#573b24',GradientType=0 ); /* IE6-9 */}
.pipe-image{background:url(images/pipe-image.png); width:12px; height:332px; float:left;}
.manu-box{width:174px; float:left;}
.gate-image{float:left; margin-left:12px; display:inline;}
.manu-txt{font-family:tahoma, Arial, Verdana; font-size:12px; font-weight:bold; color:#FFFFFF; float:left; margin-left:10px; margin-top:17px; display:inline; text-decoration:none;}	
.manu-txt:hover{font-family:tahoma, Arial, Verdana; font-size:12px; font-weight:bold; color:#FFFFFF; float:left; margin-left:10px; margin-top:17px; display:inline; text-decoration:underline;}	
#para-box{width:720px; float:left; margin-left:30px; margin-top:-70px; display:inline;}
.heading-txt{font-family:Arial, Helvetica, sans-serif; font-size:14px; float:left; font-weight:bold; color:#FFFFFF; display:inline;}
.paragraph{font-family:Arial, Helvetica, sans-serif; font-size:12px; float:left; text-align:justify; color:#FFFFFF; margin-top:10px; display:inline; width:721px; line-height:18px;}
.text-box{width:108px; float:right; margin-top:15px;}
.yellow-bar{background:#d2ab67; width:980px; height:6px; float:left; font-size:0px;}
#footer{background: #3d2818; /* Old browsers */
background: -moz-linear-gradient(top, #3d2818 0%, #603913 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d2818), color-stop(100%,#603913)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3d2818 0%,#603913 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3d2818 0%,#603913 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3d2818 0%,#603913 100%); /* IE10+ */
background: linear-gradient(top, #3d2818 0%,#603913 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d2818', endColorstr='#603913',GradientType=0 ); /* IE6-9 */ float:left; height:70px; width:980px;}
.sub-footer{width:861px; float:left; margin-top:12px; margin-left:114px; display:inline; }
.footer-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; color:#FFFFFF; text-decoration:none;}
.footer-txt:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; color:#FFFFFF; text-decoration:underline;}
.white-line{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; color:#FFFFFF;}
.contant-footer{width:530px; float:left; margin-top:10px; margin-left:193px; display:inline;}

														/* Ceramist-Page */

.ceramist-minar-img{background:url(images/minar-image.png); width:140px; height:430px; float:left; margin-left:20px; display:inline;}
#ceramist-main-image-box{width:720px; float:left; margin-left:30px; display:inline; border:#6b6969 solid 1px; background:#000; margin-top:25px;}
.ceramist-img-box{width:153px; height:121px; float:left; margin-top:20px; margin-left:20px; display:inline; border:#656363 solid 1px;}
.ceramist-images{float:left;}


#slider-main-box{width:100%; float: left; margin-left:0px; margin-top:10px; display:inline; position:relative; margin-bottom:10px;}
.arrow-a{float:left; margin-top:2px; position:absolute; display:inline;}
.slider-grey-box{width:auto; height:25px; float:left; background:#323231; margin-left:21px;}
.slider-txt{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; margin-left:13px; margin-top:4px; color:#FFFFFF; display:inline; width:16px; height:16px; text-align:center; text-decoration:none;}
.slider-txt:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; margin-left:13px; margin-top:4px; color:#FFFFFF; display:inline; width:16px; height:16px; background:#030300; text-decoration:none;}
.arrow-b{float:right; margin-top:2px; right:3px; position:absolute; display:inline;}

                                                        /* Contact-Page */

#contact-wrap{background:#603913; width:980px; height:1150px; margin:0 auto;}
.contact-fields-box{width:450px; float:left; margin-left:85px; display:inline;}
.contact-txt-field-box{width:170px; float:left;}
.contact-name-txt{color:#FFFFFF; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:right; margin-top:35px; font-weight:bold; margin-right:5px;}
.contact-field-main-box{width:276px; float:left;}
.contact-simple-field{width:270px; height:30px; float:right; background:#FFFFFF; margin-top:30px;}
.contact-submit-btn{float:left; margin-top:20px; display:inline; margin-bottom:10px; margin-left:75px;}
.contact-adress-main-box{width:715px; float:left; margin-left:30px; display:inline;}
.contact-adress-txt{font-family:Arial, Helvetica, sans-serif; font-size:16px; float:left; color:#FFF; font-weight:bold;}
.contact-adress-txt-a{font-family:Arial, Helvetica, sans-serif; font-size:16px; float:left; color:#FFF; margin-left:15px; width:580px; display:inline;}
.contact-smal-box{width:715px; height:30px; float:left;}
.smal-manu-box{ float:right; margin-top:15px; width:765px;}

                                                        /* Main-Home-Page */

.home-top-img-1{background:url(images/home-image-profile.png) no-repeat; width:237px; height:211px; float:left; margin-top:40px; margin-left:-110px; display:inline;

opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
.home-top-img-1:hover{background:url(images/home-image-profile.png) no-repeat; width:237px; height:211px; float:left; margin-top:40px; margin-left:-110px; display:inline; opacity:1; filter:alpha(opacity=40); /* For IE8 and earlier */}

.home-top-img-2{background:url(images/home-image-ceramics.png) no-repeat; width:352px; height:299px; float:left; margin-top:40px; margin-left:40px; display:inline;opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
.home-top-img-2:hover{background:url(images/home-image-ceramics.png) no-repeat; width:352px; height:299px; float:left; margin-top:40px; margin-left:40px; display:inline;opacity:1; filter:alpha(opacity=40); /* For IE8 and earlier */}

.home-top-img-3{background:url(images/home-image-shows.png) no-repeat; width:319px; height:272px; float:left; margin-top:15px; margin-left:107px; display:inline;opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
.home-top-img-3:hover{background:url(images/home-image-shows.png) no-repeat; width:319px; height:272px; float:left; margin-top:15px; margin-left:107px; display:inline;opacity:1; filter:alpha(opacity=40); /* For IE8 and earlier */}

.home-top-img-4{background:url(images/home-image-photography.png) no-repeat; width:291px; height:252px; float:left; margin-top:15px; margin-left:40px; display:inline;opacity:0.4; filter:alpha(opacity=40); /* For IE8 and earlier */}
.home-top-img-4:hover{background:url(images/home-image-photography.png) no-repeat; width:291px; height:252px; float:left; margin-top:15px; margin-left:40px; display:inline;opacity:1; filter:alpha(opacity=40); /* For IE8 and earlier */}

.slide-box{width:715px; height:40px; float:left; margin-bottom:20px; margin-top:15px;}
.paginationstyle{ /*Style for demo pagination divs*/

height:25px;  background:#323231; margin:0 auto; padding-right:8px; display:table;}

.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border: 1px solid navy;
margin: 0 15px;
}

.paginationstyle a{ /*Pagination links style*/
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; float:left; margin-left:5px; margin-top:-6px; color:#FFFFFF; display:inline; width:9px; height:15px; text-decoration:none; padding:8px;
}

.paginationstyle a:hover, .paginationstyle a.selected{
color: #000;
}

.paginationstyle a.disabled, .paginationstyle a.disabled:hover{ /*Style for "disabled" previous or next link*/
}
.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border: 0;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border: 0;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #FFF;
background-color: Black;
}

/* SOUND */
.sound {width:30px; height:25px; background-image:url(sound/tabla-1.swf); position:relative; 0px 5px;}